<head>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<p>
  <strong>Asunto:</strong>
  <%= @analysis.reason %>
</p>
<p>
  <strong>Fecha:</strong>
  <%= @analysis.date %>
</p>

<p>
  <strong>Laboratorio:</strong>
  <%= @analysis.laboratory %>
</p>

<p>
  <strong>Tipo de Análísis:</strong>
  <%= @analysis.typeOfAnalisys %>
</p>

<p>
  <strong>Observaciones:</strong>
  <%= @analysis.observations %>
</p>